#snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #00c0e2;
    border: 2px solid #ffffff;
    color: #ffffff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 99999;
    left: calc(50%);
    top: 30px;
    font-size: 17px;
    font-family: Montserrat, sans-serif !important;
    font-weight: 700;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
    margin-top: 60px;
}

@media only screen and (max-width: 600px) {
    #snackbar {
        visibility: hidden;
        width: 350px;
        /* margin-left: -125px; */
        background-color: #00c0e2;
        border: 1px solid #ffffff;
        color: #ffffff;
        text-align: center;
        border-radius: 2px;
        padding: 16px;
        position: fixed;
        z-index: 99999;
        left: calc(50%);
        top: 30px;
        font-size: 16px;
        font-family: Montserrat, sans-serif !important;
        font-weight: 700;
    }
    #snackbar.show {
        visibility: visible;
        -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
        animation: fadein 0.5s, fadeout 0.5s 2.5s;
        margin-top: 60px;
        min-width: 100px;
    }
}

@media(max-width: 480px) {
    #snackbar {
        visibility: hidden;
        width: 50%;
        margin: 0 auto;
        margin-left: auto;
        background-color: #00c0e2;
        border: 1px solid #ffffff;
        color: #ffffff;
        text-align: center;
        border-radius: 2px;
        padding: 16px 0;
        position: fixed;
        z-index: 99999;
        left: calc(50% - 125px);
        top: 30px;
        font-size: 13px;
        font-family: Montserrat, sans-serif !important;
        font-weight: 700;
    }
    #snackbar.show {
        visibility: visible;
        -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
        animation: fadein 0.5s, fadeout 0.5s 2.5s;
        margin-top: 60px;
        width: 70% !important;
    }
}

@-webkit-keyframes fadein {
    from {
        top: 0;
        opacity: 0;
    }
    to {
        top: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        top: 0;
        opacity: 0;
    }
    to {
        top: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        top: 30px;
        opacity: 1;
    }
    to {
        top: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        top: 30px;
        opacity: 1;
    }
    to {
        top: 0;
        opacity: 0;
    }
}